 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/1fe7867e/6650674/images/F7B3E3FD-E281-4B98-B418-CA8FFB2E3EB9.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-image-1 {
  width: 663px;
  height: 166px;
  margin: 112px auto 0 73px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 60px 311px;
  padding: 8px 76px 8px 75px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 111px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-image-1 {
    width: 474px;
    height: 135px;
    margin-top: 57px;
    margin-left: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 13px;
    margin-left: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-image-1 {
    width: 321px;
    margin-top: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -7px;
    padding-right: 58px;
    padding-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-image-1 {
    width: 254px;
    height: 107px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
    margin-left: auto;
    margin-bottom: 21px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 563px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 69px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 321px;
  --gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 44px;
}

.u-section-2 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 44px;
}

.u-section-2 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 44px;
}

.u-section-2 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-2 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 44px;
}

.u-section-2 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-2 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 265px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-icon-1 {
    --radius: 100px;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-icon-2 {
    --radius: 100px;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-icon-3 {
    --radius: 100px;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-icon-4 {
    --radius: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-text-1 {
    width: 414px;
    margin-top: 37px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 97px;
    margin-bottom: 37px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 599px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 93px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 90px;
    margin-bottom: 32px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1076px;
    --gap: 75px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 156px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-3 .u-text-1 {
  margin: 26px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-3 .u-image-1 {
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 30px;
}

.u-section-3 .u-text-2 {
  margin: 26px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-3 .u-image-1 {
    height: 99px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-3 .u-image-1 {
    height: 76px;
    margin-top: 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 139px;
  }

  .u-section-3 .u-image-1 {
    height: 107px;
    margin-top: 5px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 224px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 88px;
  }

  .u-section-3 .u-image-1 {
    height: 67px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, rgba(43, 46, 52, 0.5) 24%, rgba(255, 255, 255, 0)), url('https://assets.nicepagecdn.com/1fe7867e/6650674/images/8A835ABE-0FC7-443F-BF3C-0E5C470CDF96.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-4 .u-sheet-1 {
  min-height: 715px;
}

.u-section-4 .u-group-1 {
  --radius: 30px;
  width: 615px;
  min-height: 407px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(43, 46, 52, 0.75), rgba(43, 46, 52, 0.75));
  background-size: cover;
  margin: 226px auto 0 24px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: -16px auto 57px 186px;
  padding: 8px 76px 8px 75px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-4 .u-btn-1 {
    margin: -20px 98px 60px auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-4 .u-group-1 {
    min-height: 347px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-4 .u-group-1 {
    min-height: 411px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 542px;
}

.u-section-5 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 365px;
}

.u-section-5 .u-list-item-1 {
  filter: none;
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 17px auto 0 23px;
}

.u-section-5 .u-image-1 {
  width: 219px;
  height: 221px;
  margin: 0 auto;
}

.u-section-5 .u-image-2 {
  width: 161px;
  height: 99px;
  margin: -26px auto 0;
}

.u-section-5 .u-list-item-2 {
  filter: none;
  --radius: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 17px auto 0 23px;
}

.u-section-5 .u-image-3 {
  width: 219px;
  height: 221px;
  margin: 0 auto;
}

.u-section-5 .u-image-4 {
  width: 161px;
  height: 99px;
  margin: -26px auto 0;
}

.u-section-5 .u-list-item-3 {
  filter: none;
  --radius: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 17px auto 0 23px;
}

.u-section-5 .u-image-5 {
  width: 219px;
  height: 221px;
  margin: 0 auto;
}

.u-section-5 .u-image-6 {
  width: 161px;
  height: 99px;
  margin: -26px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 301px;
  }

  .u-section-5 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-2 {
    margin-top: -270px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 200px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -5px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 1px;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-4 {
    margin-top: -270px;
  }

  .u-section-5 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 692px;
    width: 720px;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -4px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -39px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -4px;
  }

  .u-section-5 .u-image-4 {
    margin-top: -39px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-5 {
    margin-top: -4px;
  }

  .u-section-5 .u-image-6 {
    margin-top: -39px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1097px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 196px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -33px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 196px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 22px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: -33px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 196px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 22px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-5 {
    margin-top: -33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -4px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/C7077CF5-7E60-4C01-B308-2FD979A3AD6F.png");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-6 .u-sheet-1 {
  min-height: 722px;
}

.u-section-6 .u-group-1 {
  --radius: 30px;
  width: 589px;
  min-height: 379px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(43, 46, 52, 0.75), rgba(43, 46, 52, 0.75));
  background-size: cover;
  margin: 260px auto 0 25px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 16px auto 0 15px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 26px 15px 0;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: -20px auto 60px 188px;
  padding: 8px 76px 8px 75px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 8px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 8px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 136px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -27px;
    margin-right: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-6 .u-group-1 {
    min-height: 446px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 26px;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 534px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 40px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-text-2 {
  margin: 19px 31px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 31px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 31px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  --radius: 20px;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/42084554-5366-45B7-8696-63580FD0E55D.png");
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 200px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.05) !important;
}